2024-04-22 01:45 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002608Hybris[WHDLoad Installs Games] OCSpublic2023-06-10 18:37
Reportermahen 
Assigned ToPsygoreProject InfoHybris (Discovery Software)
http://www.whdload.de/games/Hybris.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002608: Flickering ground / sea sprites in level 2
DescriptionIn level 2 (sea), many ground / sea sprites (like turrets) are flickering, even when destroyed. It might seem connected, somehow, to the sea which is itself cycling colours (on purpose though).

The problem is that it distracts attention from actual ennemies.

There's no such problem in level 1.
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem63 MB
WorkbenchOS 3.1
KickROMOther
KickSoftNone
WHDLoad17.1beta
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0012865

Psygore (developer)

I think it was resolved in the latest slave.
+Notes

-Issue History
Date Modified Username Field Change
2012-08-21 11:18 mahen New Issue
2012-09-02 21:46 Wepl Assigned To => Harry
2012-09-02 21:46 Wepl Status new => assigned
2022-06-13 19:19 JOTD Assigned To Harry => Psygore
2023-06-02 18:29 Psygore Note Added: 0012865
2023-06-10 18:37 Psygore Status assigned => closed
2023-06-10 18:37 Psygore Resolution open => fixed
+Issue History